:root {
  --gold: #c8a46c;
  --dark: #111;
}

body {
  font-family: sans-serif;
  color: #333;
}

h1,
h2,
h3 {
  font-family: sans-serif;
}

.section {
  padding: 100px 0;
}

.header {
  position: absolute;
  width: 100%;
  z-index: 10;
}

.navbar a {
  color: white;
  margin-left: 25px;
  text-decoration: none;
}

.hero {
  height: 100vh;
  background: url("../images/hero.jpg") center/cover no-repeat;
  display: flex;
  align-items: center;
  color: white;
  position: relative;
}

.hero::before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.45);
  width: 100%;
  height: 100%;
}

.hero-content {
  position: relative;
  max-width: 600px;
}

.hero h1 {
  font-size: 70px;
  line-height: 1.1;
}

.btn-gold {
  background: var(--gold);
  color: white;
  padding: 12px 30px;
  border: none;
}

.about img {
  border-radius: 10px;
}

#services,
#testimonials {
  background: rgb(199 164 108 / 10%);
}

.service-card {
  padding: 40px;
  background: white;
  border-radius: 10px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.portfolio-img {
  width: 100%;
  border-radius: 10px;
  transition: 0.4s;
}

.portfolio-img:hover {
  transform: scale(1.05);
}

.testimonial-card {
  padding: 40px;
  border-radius: 10px;
}

.contact input,
.contact textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  border: 1px solid #ddd;
}

.footer {
  background: #111;
  color: white;
  padding: 20px;
}
